langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - file
    - image
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
id: taxonomy_term.field_h4c_image
field_name: field_h4c_image
entity_type: taxonomy_term
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
